All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
asin.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::asin (const var &a)
| Return the principal value of the arc sine, in radians, of the specified variable (cmath). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.